Bug 73539 - 2 typos in linc package Description
2 typos in linc package Description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: EasyFix, StringChange, Triaged
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-09-05 17:36 EDT by petrosyan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 10:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-09-05 17:36:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
there is a small typo in linc package Description

Version-Release number of selected component (if applicable):
0.5.2-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi linc
2. read the Description field
3. see "... the details of varioustransports. "
it should be "... the details of various transports. "
Comment 1 petrosyan 2002-10-01 02:18:13 EDT
still present in 8.0
Comment 2 petrosyan 2002-12-11 03:11:30 EST
The sentence "It takes care of connection initiation and maintainance, and
the details of varioustransports." from package description has 2 typos:

1. maintainance -> maintenance
2. varioustransports -> various transports
Comment 3 petrosyan 2003-02-01 14:48:28 EST
still present in phoebe2 ( linc-0.7.1-1 )
Comment 4 Havoc Pennington 2003-02-04 17:12:10 EST
Fixed 1.0.1-2
Comment 5 petrosyan 2003-08-09 17:02:41 EDT
both typos reappeared in linc-1.0.3-2
Comment 6 Alan Cox 2004-06-21 10:53:36 EDT
Fixed typos left in -devel.

Note You need to log in before you can comment on or make changes to this bug.